### Method

# Adw TabPageset_loading

#### Declaration [src]

    void
    adw_tab_page_set_loading (
      AdwTabPage* self,
      gboolean loading
    )

#### Description [src]

Sets whether `self` is loading.

If set to `TRUE`, `AdwTabBar` and `AdwTabOverview` will display a spinner in place of icon.

If the page is pinned and `AdwTabPage:indicator-icon` is set, loading status will not be visible with `AdwTabBar`.

Sets property | `Adw.TabPage:loading`

#### Parameters

`loading`

  Type: `gboolean`

  Whether `self` is loading.